auxiliary_data_dir: /projects/NS9560K-datalake/ESGF/auxiliary_data
input_files:
- /projects/NS9560K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_mydiag_20230529_160036/preproc/map/tas_map/metadata.yml
log_level: info
output_file_type: png
plot_dir: /projects/NS9560K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_mydiag_20230529_160036/plots/map/myscript
quickplot:
  cmap: Reds
  plot_type: pcolormesh
recipe: recipe_mydiag.yml
run_dir: /projects/NS9560K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_mydiag_20230529_160036/run/map/myscript
script: myscript
version: 2.8.0
work_dir: /projects/NS9560K/www/diagnostics/esmvaltool/yanchun/tmp/recipe_mydiag_20230529_160036/work/map/myscript
